.cookiebar {
	z-index: 200;
}

.page-header {
	border-top:3px solid #e3000b;
	z-index: 100;
}

.header-navigation-inner {
	height: 6.25em;
}

.news-list-boxed-item-image time {
	top: 0;
	left: 0;
	width: auto;
	padding:0 0.313em 0.188em 0.313em;
	margin:0;
	font-size:0.875em;
	font-weight: bold;
	text-align: left;
	background:#e3000b;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0);
	color:#fff;
}

.news-list-boxed-item h1 a,
h2 a {
	background:none;
	color:#e3000b;
}

.news-list-boxed-item:hover h1 a,
.news-list-boxed-item h1 a:hover,
h2 a:hover {
	background:#e3000b;
	color:#FFF;
	text-decoration:none;
}

.news-list-boxed-item p {
 -webkit-hyphens: auto;
 -moz-hyphens: auto;
 -ms-hyphens: auto;
 hyphens: auto;
}

.header-links.-right a,
.header-links.-right li.active {
	margin-left: 2em;
}

.header-links.header-subnav.-right {
	margin-right:0;
}

.header-subnav ul {
	margin:0.125em 0 0 0;
	padding:0;
}

.header-login > h3{
	margin-left: 1em;
}

.main-navigation {
	margin-right: 5.55556%;
	padding-right:0;
}

.rsts-skin-partner.rsts-main.sponsoren {
	margin-top:0.625em;
}

.ce_accordion .accordion {
	background-color:#f6f6f6;
}

.links .content-text {
	margin-bottom:1.563em;
	border-bottom:1px solid #e5dede;
}

.links .content-text.last {
	border-bottom:none;
}

.links h2 {
	color:#575757;
}

.content-text {
	clear:both;
}

.image_container {
	padding: 0.188em;
}

.main-navigation {
	margin-right: 1.375em;
}

.header-bar-inner {
	padding-right: 1.875em;
}

/* ########## 4 Spalten ########### */

.tao-sidebar-right .main-content {
	width: 66%;
	margin-left: 3.57143%;
}

@media screen and (max-width: 900px) {
	.tao-sidebar-right .main-content {
		width: auto;
		margin-left: 5.55556%;
	}
	.sidebar .mod_rocksolid_slider {
		display:none;
	}
}



@media screen and (min-width: 901px) {
.page-footer .mod_rocksolid_slider {
	display:none;
}
.page-footer .centered-wrapper.sponsoren {
	border:0;
}
}

.vereine .content-hyperlink {
	border-top:1px solid #e8e5e5;
	height:2em;
}

.vereine .content-hyperlink:before,
.themen .more a:before {
	font: 100%/1 "RockSolid Icons";
	content: "\e019";
	color:#e3000b;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	bottom: 0.0625em;
	margin-right: 0.16667em;
	font-size: 0.75em;
}

.layout_latest .image_container {
	float:left;
	margin-top: 0.75em;
	margin-right: 1.5em;
}

.sidebar .mod_newsmenu li {
	float:left;
	margin-right:.75em;
}

.sidebar .mod_newsmenu a,
.sidebar .mod_newsmenu li.active span {
	padding: 0.41667em 0.83333em;
	font-size: 0.8em;
	color: #333333;
	text-shadow: 0 -1px 0 #cfcfcf;
	background: #e8e8e8;
	background: -webkit-linear-gradient(#f5f5f5, #e0e0e0);
	background: -moz-linear-gradient(#f5f5f5, #e0e0e0);
	background: -o-linear-gradient(#f5f5f5, #e0e0e0);
	background: linear-gradient(#f5f5f5, #e0e0e0);
	box-shadow: none;
	margin: 0.75em 0;
	font-family: inherit;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-block;
	border-width:1px;
	border-style:solid;
	border-radius: 3px;
	border-color: #c2c2c2 #b5b5b5 #a8a8a8;
	outline: none;
	line-height: 1.42929;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.sidebar .mod_newsmenu a:hover {
	border-color: #b5b5b5 #a8a8a8 #9c9c9c;
	background: -webkit-linear-gradient(#fcfcfc, #d9d9d9);
	background: -moz-linear-gradient(#fcfcfc, #d9d9d9);
	background: -o-linear-gradient(#fcfcfc, #d9d9d9);
	background: linear-gradient(#fcfcfc, #d9d9d9);
}

.sidebar .mod_newsmenu li.active span {
	background: -webkit-linear-gradient(#f0f0f0, #e5e5e5);
	background: -moz-linear-gradient(#f0f0f0, #e5e5e5);
	background: -o-linear-gradient(#f0f0f0, #e5e5e5);
	background: linear-gradient(#f0f0f0, #e5e5e5);
}

.sidebar .content-text,
.sidebar .mod_rocksolid_slider {
	-webkit-box-shadow: -5px 0 5px 0 #cccccc;
	box-shadow: -5px 0 5px 0 #cccccc;
	padding:.1em 0 1em 1.5em;
	margin-bottom:1em;
	background:#FFF;
}

.themen .more {
	border-bottom:1px solid #e5dede;
}

.themen .teaser p {
	margin-bottom:0;
}

#navi.scrolled {
	position:fixed;
	z-index:1;
	top:0;
	left:0;
	background:#FFF;
	-webkit-transition: all 550ms ease;
	-moz-transition: all 550ms ease;
	-ms-transition: all 550ms ease;
	-o-transition: all 550ms ease;
	transition: all 550ms ease;
	width:40%;
	margin-left:21.6%;
	margin-right:15%;
	margin-top:50px;
	padding-bottom:10px;
}
#navi-sticky-wrapper {
	z-index: 9999 !important;

}
#navi-sticky-wrapper .image_container {
	border: 0;
	box-shadow: none !important;
	margin-bottom: 10px;
}
#navi {
	background: #fff;
	border: 1px solid #d2cbcb;
	border-radius: 3px;
	padding: 0rem 0.7rem 0rem 0.7rem;
	min-height: 125px !important;
	z-index: 9999;
	zoom: 1 !important;
}
#navi h5 {
	margin-top: 0.3em;
}
.news-list-boxed-item-image {
	z-index: 1 !important;
	position: static;
}

/* Konferenzanmeldung Formular */

select {
    padding: 11px;
    font-size: 14px;
    border-radius: 3px;
	border: 1px solid #c6bdbd;
	color: inherit;
}

form.konferenzanmeldung h2 {
	margin-top: 40px;
	border-top: 2px solid #e5dede;
	padding-top: 20px;
}

form.konferenzanmeldung h3 {
	margin-top: 3em;
	font-weight: bold;
}

form.konferenzanmeldung tr:nth-child(even) {background-color: #f6f6f6;}

form.konferenzanmeldung td:first-child {
	width: 25%;
}

form.konferenzanmeldung .widget-select.teilname,
form.konferenzanmeldung .checkbox_container,
form.konferenzanmeldung .widget-radio.teilname {
	background-color: #f2f9e2;
	border-radius: 5px;
	padding: 1em;
	border: 2px solid #a5da3f;
	/* margin-bottom: 60px; */
}

form.konferenzanmeldung .checkbox {margin-right:5px;}

form.konferenzanmeldung .widget-select.teilname label,
form.konferenzanmeldung .widget-radio.teilname legend {
	font-weight: bold;
	margin-bottom: 10px;
	color: #575757;
	font-size: 0.875em;
}

legend .mandatory {
	color: #e3000b;
}

form.konferenzanmeldung .widget-radio.teilname {
	padding-top: 0;
	padding-bottom: 0;
}

form.konferenzanmeldung td {
	vertical-align: top;
}

form.konferenzanmeldung .widget-explanation.kosten table,
.info-konferenz {
	width: 100%;
	border-color: #ecbe04;
	border: 2px solid #ecbe04;
}

form.konferenzanmeldung .widget-explanation.kosten td:first-child {
	color: #f09e00;
	font-weight: bold;
}

form.konferenzanmeldung fieldset {
	padding: 0;
	width: 100%;
	border: none;
}

.info-konferenz {
	padding: 1em;
	margin-top: 1em;
}

form.konferenzanmeldung ul {
	margin-bottom: 0;
}

/* Bildgrößen Wahl ASR (Detailseite Nachrichten) */

.asr-wahl .image_container.float_left {
	max-width: 213px;
}
.asr-wahl .accordion {
	padding: 20px;
}
.asr-wahl .accordion div:first-child {
	display: inline-block;
	width: 100%;
}

.asr-wahl video {
	max-width: 100%;
	max-height: 370px;
	height: auto;
	background: #000;
}

/* 1-Column ohne Sponsoren mobile */

.ohne-sponsoren-mobile footer .sponsoren {
	display: none;
}